@media only screen and (min-width:434px){
span#M1 {height:46.6334pt; width:234.69pt;}
span#R1, span#L1 {width:15.1pt;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:130.03pt;top:0pt;}
svg#M1-3 {margin-top:6.02pt;position:absolute;}
svg#M1-4 {position:absolute;left:103.72pt;top:0pt;}
svg#M1-5 {margin-top:33.41pt;position:absolute;}
}
@media only screen and (max-width:433px){
span#M1 {height:73.8159pt; width:126.4pt;}
span#R1, span#L1 {width:15.1pt;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:13.6pt;top:30.78pt;}
svg#M1-3 {margin-top:19.61pt;position:absolute;}
svg#M1-4 {position:absolute;left:0pt;top:27.18pt;}
svg#M1-5 {margin-top:60.59pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M5 {height:31.2235pt; width:330.02pt;}
span#R5, span#L5 {width:14.92pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:26.28pt;top:0pt;}
svg#M5-3 {position:absolute;left:91.77pt;top:0pt;}
svg#M5-4 {position:absolute;left:221.15pt;top:0pt;}
svg#M5-5 {position:absolute;left:252.52pt;top:0pt;}
svg#M5-6 {margin-top:9.68pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M5 {height:55.3734pt; width:278.84pt;}
span#R5, span#L5 {width:14.93pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:-8.4pt;}
svg#M5-2 {position:absolute;left:26.31pt;top:-8.4pt;}
svg#M5-3 {position:absolute;left:40.51pt;top:24.15pt;}
svg#M5-4 {position:absolute;left:169.89pt;top:24.15pt;}
svg#M5-5 {position:absolute;left:201.26pt;top:24.15pt;}
svg#M5-6 {margin-top:21.76pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M5 {height:31.2235pt; width:330.02pt;}
span#R5, span#L5 {width:14.92pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:26.28pt;top:0pt;}
svg#M5-3 {position:absolute;left:91.77pt;top:0pt;}
svg#M5-4 {position:absolute;left:221.15pt;top:0pt;}
svg#M5-5 {position:absolute;left:252.52pt;top:0pt;}
svg#M5-6 {margin-top:9.68pt;position:absolute;}
}
@media only screen and (min-width:561px) and (max-width:767px){
span#M5 {height:31.2235pt; width:330.02pt;}
span#R5, span#L5 {width:14.92pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:26.28pt;top:0pt;}
svg#M5-3 {position:absolute;left:91.77pt;top:0pt;}
svg#M5-4 {position:absolute;left:221.15pt;top:0pt;}
svg#M5-5 {position:absolute;left:252.52pt;top:0pt;}
svg#M5-6 {margin-top:9.68pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:560px){
span#M5 {height:55.3734pt; width:278.84pt;}
span#R5, span#L5 {width:14.93pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:-8.4pt;}
svg#M5-2 {position:absolute;left:26.31pt;top:-8.4pt;}
svg#M5-3 {position:absolute;left:40.51pt;top:24.15pt;}
svg#M5-4 {position:absolute;left:169.89pt;top:24.15pt;}
svg#M5-5 {position:absolute;left:201.26pt;top:24.15pt;}
svg#M5-6 {margin-top:21.76pt;position:absolute;}
}
@media only screen and (min-width:493px) and (max-width:560px){
span#M5 {height:55.3734pt; width:278.84pt;}
span#R5, span#L5 {width:14.93pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:-8.4pt;}
svg#M5-2 {position:absolute;left:26.31pt;top:-8.4pt;}
svg#M5-3 {position:absolute;left:40.51pt;top:24.15pt;}
svg#M5-4 {position:absolute;left:169.89pt;top:24.15pt;}
svg#M5-5 {position:absolute;left:201.26pt;top:24.15pt;}
svg#M5-6 {margin-top:21.76pt;position:absolute;}
}
@media only screen and (min-width:476px) and (max-width:492px){
span#M5 {height:77.3886pt; width:266.12pt;}
span#R5, span#L5 {width:14.93pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:-10.53pt;}
svg#M5-2 {position:absolute;left:13.6pt;top:13.62pt;}
svg#M5-3 {position:absolute;left:27.79pt;top:46.17pt;}
svg#M5-4 {position:absolute;left:157.17pt;top:46.17pt;}
svg#M5-5 {position:absolute;left:188.54pt;top:46.17pt;}
svg#M5-6 {margin-top:32.76pt;position:absolute;}
}
@media only screen and (min-width:462px) and (max-width:475px){
span#M5 {height:77.3886pt; width:256.16pt;}
span#R5, span#L5 {width:14.93pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:-10.53pt;}
svg#M5-2 {position:absolute;left:3.63pt;top:13.62pt;}
svg#M5-3 {position:absolute;left:17.83pt;top:46.17pt;}
svg#M5-4 {position:absolute;left:147.21pt;top:46.17pt;}
svg#M5-5 {position:absolute;left:178.58pt;top:46.17pt;}
svg#M5-6 {margin-top:32.76pt;position:absolute;}
}
@media only screen and (min-width:416px) and (max-width:461px){
span#M5 {height:71.3138pt; width:221.44pt;}
span#R5, span#L5 {width:14.93pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:26.29pt;top:0pt;}
svg#M5-3 {position:absolute;left:91.78pt;top:0pt;}
svg#M5-4 {position:absolute;left:12.14pt;top:40.09pt;}
svg#M5-5 {position:absolute;left:43.51pt;top:40.09pt;}
svg#M5-6 {margin-top:29.73pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:415px){
span#M5 {height:95.4637pt; width:173.8pt;}
span#R5, span#L5 {width:14.93pt;}
svg#I5, svg#IL5  {display:none;}
svg#M5-1 {position:absolute;left:0pt;top:-8.4pt;}
svg#M5-2 {position:absolute;left:26.29pt;top:-8.4pt;}
svg#M5-3 {position:absolute;left:12.87pt;top:24.15pt;}
svg#M5-4 {position:absolute;left:142.25pt;top:24.15pt;}
svg#M5-5 {position:absolute;left:12.15pt;top:64.24pt;}
svg#M5-6 {margin-top:41.8pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M5 {height:auto; width:auto;}
svg#I5, svg#IL5  {display:inherit;}
span#R5, span#L5 {width:auto;}
svg#M5-1, svg#M5-2, svg#M5-3, svg#M5-4, svg#M5-5, svg#M5-6  {display:none;}
}
@media only screen and (min-width:0px){
span#M8 {height:51.0778pt; width:153.93pt;}
span#R8, span#L8 {width:15.52pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {margin-top:7.21pt;position:absolute;}
svg#M8-3 {position:absolute;left:54.59pt;top:0pt;}
svg#M8-4 {margin-top:37.19pt;position:absolute;}
}
@media only screen and (min-width:369px){
span#M10 {height:29.7138pt; width:185.09pt;}
span#R10, span#L10 {width:15.48pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:162.93pt;top:0pt;}
svg#M10-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:336px) and (max-width:368px){
span#M10 {height:64.7124pt; width:160.19pt;}
span#R10, span#L10 {width:15.49pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M10-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:336px){
span#M10 {height:auto; width:auto;}
svg#I10, svg#IL10  {display:inherit;}
span#R10, span#L10 {width:auto;}
svg#M10-1, svg#M10-2, svg#M10-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M12 {height:29.3745pt; width:92.27pt;}
span#R12, span#L12 {width:15.08pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:8.76pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M13 {height:48.6899pt; width:154.27pt;}
span#R13, span#L13 {width:15.4pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {margin-top:6.02pt;position:absolute;}
svg#M13-3 {position:absolute;left:54.93pt;top:0pt;}
svg#M13-4 {margin-top:34.8pt;position:absolute;}
}
@media only screen and (min-width:429px){
span#M15 {height:29.7138pt; width:221.63pt;}
span#R15, span#L15 {width:19.81pt;}
svg#I15, svg#IL15  {display:none;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M15-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M15-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:392px) and (max-width:428px){
span#M15 {height:68.1116pt; width:193.62pt;}
span#R15, span#L15 {width:19.81pt;}
svg#I15, svg#IL15  {display:none;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M15-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M15-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:358px) and (max-width:391px){
span#M15 {height:64.869pt; width:168.37pt;}
span#R15, span#L15 {width:19.81pt;}
svg#I15, svg#IL15  {display:none;}
svg#M15-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M15-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M15-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M15-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:358px){
span#M15 {height:auto; width:auto;}
svg#I15, svg#IL15  {display:inherit;}
span#R15, span#L15 {width:auto;}
svg#M15-1, svg#M15-2, svg#M15-3, svg#M15-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M17 {height:29.5311pt; width:104.06pt;}
span#R17, span#L17 {width:17.86pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:8.84pt;position:absolute;}
}
@media only screen and (min-width:429px){
span#M18 {height:29.7138pt; width:221.63pt;}
span#R18, span#L18 {width:19.55pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M18-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M18-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:391px) and (max-width:428px){
span#M18 {height:68.1116pt; width:193.62pt;}
span#R18, span#L18 {width:19.55pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M18-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M18-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:358px) and (max-width:390px){
span#M18 {height:64.869pt; width:168.37pt;}
span#R18, span#L18 {width:19.55pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M18-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M18-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M18-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:358px){
span#M18 {height:auto; width:auto;}
svg#I18, svg#IL18  {display:inherit;}
span#R18, span#L18 {width:auto;}
svg#M18-1, svg#M18-2, svg#M18-3, svg#M18-4  {display:none;}
}
@media only screen and (min-width:379px){
span#M21 {height:29.7138pt; width:185.12pt;}
span#R21, span#L21 {width:19.33pt;}
svg#I21, svg#IL21  {display:none;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M21-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:346px) and (max-width:378px){
span#M21 {height:64.7124pt; width:160.19pt;}
span#R21, span#L21 {width:19.34pt;}
svg#I21, svg#IL21  {display:none;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M21-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:346px){
span#M21 {height:auto; width:auto;}
svg#I21, svg#IL21  {display:inherit;}
span#R21, span#L21 {width:auto;}
svg#M21-1, svg#M21-2, svg#M21-3  {display:none;}
}
@media only screen and (min-width:429px){
span#M24 {height:29.7138pt; width:221.63pt;}
span#R24, span#L24 {width:19.72pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M24-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M24-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:392px) and (max-width:428px){
span#M24 {height:68.1116pt; width:193.62pt;}
span#R24, span#L24 {width:19.72pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M24-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M24-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:358px) and (max-width:391px){
span#M24 {height:64.869pt; width:168.37pt;}
span#R24, span#L24 {width:19.72pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M24-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M24-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M24-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:358px){
span#M24 {height:auto; width:auto;}
svg#I24, svg#IL24  {display:inherit;}
span#R24, span#L24 {width:auto;}
svg#M24-1, svg#M24-2, svg#M24-3, svg#M24-4  {display:none;}
}
@media only screen and (min-width:379px){
span#M27 {height:29.7138pt; width:185.12pt;}
span#R27, span#L27 {width:19.36pt;}
svg#I27, svg#IL27  {display:none;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M27-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:346px) and (max-width:378px){
span#M27 {height:64.7124pt; width:160.19pt;}
span#R27, span#L27 {width:19.37pt;}
svg#I27, svg#IL27  {display:none;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M27-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:346px){
span#M27 {height:auto; width:auto;}
svg#I27, svg#IL27  {display:inherit;}
span#R27, span#L27 {width:auto;}
svg#M27-1, svg#M27-2, svg#M27-3  {display:none;}
}
@media only screen and (min-width:381px){
span#M30 {height:29.7138pt; width:185.12pt;}
span#R30, span#L30 {width:19.83pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M30-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:347px) and (max-width:380px){
span#M30 {height:64.7124pt; width:160.19pt;}
span#R30, span#L30 {width:19.84pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M30-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:347px){
span#M30 {height:auto; width:auto;}
svg#I30, svg#IL30  {display:inherit;}
span#R30, span#L30 {width:auto;}
svg#M30-1, svg#M30-2, svg#M30-3  {display:none;}
}
@media only screen and (min-width:428px){
span#M33 {height:29.7138pt; width:221.63pt;}
span#R33, span#L33 {width:19.42pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M33-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M33-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:391px) and (max-width:427px){
span#M33 {height:68.1116pt; width:193.62pt;}
span#R33, span#L33 {width:19.42pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M33-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M33-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:357px) and (max-width:390px){
span#M33 {height:64.869pt; width:168.37pt;}
span#R33, span#L33 {width:19.42pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M33-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M33-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M33-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:357px){
span#M33 {height:auto; width:auto;}
svg#I33, svg#IL33  {display:inherit;}
span#R33, span#L33 {width:auto;}
svg#M33-1, svg#M33-2, svg#M33-3, svg#M33-4  {display:none;}
}
@media only screen and (min-width:380px){
span#M36 {height:29.7138pt; width:185.12pt;}
span#R36, span#L36 {width:19.57pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M36-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:347px) and (max-width:379px){
span#M36 {height:64.7124pt; width:160.19pt;}
span#R36, span#L36 {width:19.58pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M36-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:347px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3  {display:none;}
}
@media only screen and (min-width:380px){
span#M39 {height:29.7138pt; width:185.12pt;}
span#R39, span#L39 {width:19.67pt;}
svg#I39, svg#IL39  {display:none;}
svg#M39-1 {position:absolute;left:0pt;top:0pt;}
svg#M39-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M39-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:347px) and (max-width:379px){
span#M39 {height:64.7124pt; width:160.19pt;}
span#R39, span#L39 {width:19.68pt;}
svg#I39, svg#IL39  {display:none;}
svg#M39-1 {position:absolute;left:0pt;top:0pt;}
svg#M39-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M39-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:347px){
span#M39 {height:auto; width:auto;}
svg#I39, svg#IL39  {display:inherit;}
span#R39, span#L39 {width:auto;}
svg#M39-1, svg#M39-2, svg#M39-3  {display:none;}
}
@media only screen and (min-width:385px){
span#M42 {height:29.7138pt; width:185.12pt;}
span#R42, span#L42 {width:21.59pt;}
svg#I42, svg#IL42  {display:none;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M42-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:384px){
span#M42 {height:64.7124pt; width:160.19pt;}
span#R42, span#L42 {width:21.6pt;}
svg#I42, svg#IL42  {display:none;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M42-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M42 {height:auto; width:auto;}
svg#I42, svg#IL42  {display:inherit;}
span#R42, span#L42 {width:auto;}
svg#M42-1, svg#M42-2, svg#M42-3  {display:none;}
}
@media only screen and (min-width:380px){
span#M45 {height:29.7138pt; width:185.12pt;}
span#R45, span#L45 {width:19.54pt;}
svg#I45, svg#IL45  {display:none;}
svg#M45-1 {position:absolute;left:0pt;top:0pt;}
svg#M45-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M45-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:347px) and (max-width:379px){
span#M45 {height:64.7124pt; width:160.19pt;}
span#R45, span#L45 {width:19.55pt;}
svg#I45, svg#IL45  {display:none;}
svg#M45-1 {position:absolute;left:0pt;top:0pt;}
svg#M45-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M45-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:347px){
span#M45 {height:auto; width:auto;}
svg#I45, svg#IL45  {display:inherit;}
span#R45, span#L45 {width:auto;}
svg#M45-1, svg#M45-2, svg#M45-3  {display:none;}
}
@media only screen and (min-width:433px){
span#M48 {height:29.7138pt; width:221.63pt;}
span#R48, span#L48 {width:21.24pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M48-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M48-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:432px){
span#M48 {height:68.1116pt; width:193.62pt;}
span#R48, span#L48 {width:21.24pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M48-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M48-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:362px) and (max-width:395px){
span#M48 {height:64.869pt; width:168.37pt;}
span#R48, span#L48 {width:21.24pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M48-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M48-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M48-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M48 {height:auto; width:auto;}
svg#I48, svg#IL48  {display:inherit;}
span#R48, span#L48 {width:auto;}
svg#M48-1, svg#M48-2, svg#M48-3, svg#M48-4  {display:none;}
}
@media only screen and (min-width:384px){
span#M51 {height:29.7138pt; width:185.12pt;}
span#R51, span#L51 {width:21.09pt;}
svg#I51, svg#IL51  {display:none;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M51-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:351px) and (max-width:383px){
span#M51 {height:64.7124pt; width:160.19pt;}
span#R51, span#L51 {width:21.1pt;}
svg#I51, svg#IL51  {display:none;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M51-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M51 {height:auto; width:auto;}
svg#I51, svg#IL51  {display:inherit;}
span#R51, span#L51 {width:auto;}
svg#M51-1, svg#M51-2, svg#M51-3  {display:none;}
}
@media only screen and (min-width:434px){
span#M54 {height:29.7138pt; width:221.63pt;}
span#R54, span#L54 {width:21.4pt;}
svg#I54, svg#IL54  {display:none;}
svg#M54-1 {position:absolute;left:0pt;top:0pt;}
svg#M54-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M54-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M54-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:433px){
span#M54 {height:68.1116pt; width:193.62pt;}
span#R54, span#L54 {width:21.4pt;}
svg#I54, svg#IL54  {display:none;}
svg#M54-1 {position:absolute;left:0pt;top:0pt;}
svg#M54-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M54-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M54-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:395px){
span#M54 {height:64.869pt; width:168.37pt;}
span#R54, span#L54 {width:21.4pt;}
svg#I54, svg#IL54  {display:none;}
svg#M54-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M54-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M54-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M54-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M54 {height:auto; width:auto;}
svg#I54, svg#IL54  {display:inherit;}
span#R54, span#L54 {width:auto;}
svg#M54-1, svg#M54-2, svg#M54-3, svg#M54-4  {display:none;}
}
@media only screen and (min-width:433px){
span#M57 {height:29.7138pt; width:221.63pt;}
span#R57, span#L57 {width:21.16pt;}
svg#I57, svg#IL57  {display:none;}
svg#M57-1 {position:absolute;left:0pt;top:0pt;}
svg#M57-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M57-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M57-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:432px){
span#M57 {height:68.1116pt; width:193.62pt;}
span#R57, span#L57 {width:21.16pt;}
svg#I57, svg#IL57  {display:none;}
svg#M57-1 {position:absolute;left:0pt;top:0pt;}
svg#M57-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M57-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M57-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:362px) and (max-width:395px){
span#M57 {height:64.869pt; width:168.37pt;}
span#R57, span#L57 {width:21.16pt;}
svg#I57, svg#IL57  {display:none;}
svg#M57-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M57-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M57-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M57-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M57 {height:auto; width:auto;}
svg#I57, svg#IL57  {display:inherit;}
span#R57, span#L57 {width:auto;}
svg#M57-1, svg#M57-2, svg#M57-3, svg#M57-4  {display:none;}
}
@media only screen and (min-width:385px){
span#M60 {height:29.7138pt; width:185.12pt;}
span#R60, span#L60 {width:21.55pt;}
svg#I60, svg#IL60  {display:none;}
svg#M60-1 {position:absolute;left:0pt;top:0pt;}
svg#M60-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M60-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:384px){
span#M60 {height:64.7124pt; width:160.19pt;}
span#R60, span#L60 {width:21.56pt;}
svg#I60, svg#IL60  {display:none;}
svg#M60-1 {position:absolute;left:0pt;top:0pt;}
svg#M60-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M60-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M60 {height:auto; width:auto;}
svg#I60, svg#IL60  {display:inherit;}
span#R60, span#L60 {width:auto;}
svg#M60-1, svg#M60-2, svg#M60-3  {display:none;}
}
@media only screen and (min-width:433px){
span#M63 {height:29.7138pt; width:221.63pt;}
span#R63, span#L63 {width:21.24pt;}
svg#I63, svg#IL63  {display:none;}
svg#M63-1 {position:absolute;left:0pt;top:0pt;}
svg#M63-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M63-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M63-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:432px){
span#M63 {height:68.1116pt; width:193.62pt;}
span#R63, span#L63 {width:21.24pt;}
svg#I63, svg#IL63  {display:none;}
svg#M63-1 {position:absolute;left:0pt;top:0pt;}
svg#M63-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M63-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M63-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:362px) and (max-width:395px){
span#M63 {height:64.869pt; width:168.37pt;}
span#R63, span#L63 {width:21.24pt;}
svg#I63, svg#IL63  {display:none;}
svg#M63-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M63-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M63-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M63-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M63 {height:auto; width:auto;}
svg#I63, svg#IL63  {display:inherit;}
span#R63, span#L63 {width:auto;}
svg#M63-1, svg#M63-2, svg#M63-3, svg#M63-4  {display:none;}
}
@media only screen and (min-width:385px){
span#M66 {height:29.7138pt; width:185.12pt;}
span#R66, span#L66 {width:21.37pt;}
svg#I66, svg#IL66  {display:none;}
svg#M66-1 {position:absolute;left:0pt;top:0pt;}
svg#M66-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M66-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:384px){
span#M66 {height:64.7124pt; width:160.19pt;}
span#R66, span#L66 {width:21.38pt;}
svg#I66, svg#IL66  {display:none;}
svg#M66-1 {position:absolute;left:0pt;top:0pt;}
svg#M66-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M66-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M66 {height:auto; width:auto;}
svg#I66, svg#IL66  {display:inherit;}
span#R66, span#L66 {width:auto;}
svg#M66-1, svg#M66-2, svg#M66-3  {display:none;}
}
@media only screen and (min-width:434px){
span#M69 {height:29.7138pt; width:221.63pt;}
span#R69, span#L69 {width:21.47pt;}
svg#I69, svg#IL69  {display:none;}
svg#M69-1 {position:absolute;left:0pt;top:0pt;}
svg#M69-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M69-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M69-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:433px){
span#M69 {height:68.1116pt; width:193.62pt;}
span#R69, span#L69 {width:21.47pt;}
svg#I69, svg#IL69  {display:none;}
svg#M69-1 {position:absolute;left:0pt;top:0pt;}
svg#M69-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M69-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M69-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:395px){
span#M69 {height:64.869pt; width:168.37pt;}
span#R69, span#L69 {width:21.47pt;}
svg#I69, svg#IL69  {display:none;}
svg#M69-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M69-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M69-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M69-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M69 {height:auto; width:auto;}
svg#I69, svg#IL69  {display:inherit;}
span#R69, span#L69 {width:auto;}
svg#M69-1, svg#M69-2, svg#M69-3, svg#M69-4  {display:none;}
}
@media only screen and (min-width:385px){
span#M72 {height:29.7138pt; width:185.12pt;}
span#R72, span#L72 {width:21.51pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M72-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:384px){
span#M72 {height:64.7124pt; width:160.19pt;}
span#R72, span#L72 {width:21.52pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M72-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M72 {height:auto; width:auto;}
svg#I72, svg#IL72  {display:inherit;}
span#R72, span#L72 {width:auto;}
svg#M72-1, svg#M72-2, svg#M72-3  {display:none;}
}
@media only screen and (min-width:428px){
span#M75 {height:29.7138pt; width:221.63pt;}
span#R75, span#L75 {width:19.16pt;}
svg#I75, svg#IL75  {display:none;}
svg#M75-1 {position:absolute;left:0pt;top:0pt;}
svg#M75-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M75-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M75-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:390px) and (max-width:427px){
span#M75 {height:68.1116pt; width:193.62pt;}
span#R75, span#L75 {width:19.16pt;}
svg#I75, svg#IL75  {display:none;}
svg#M75-1 {position:absolute;left:0pt;top:0pt;}
svg#M75-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M75-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M75-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:357px) and (max-width:389px){
span#M75 {height:64.869pt; width:168.37pt;}
span#R75, span#L75 {width:19.16pt;}
svg#I75, svg#IL75  {display:none;}
svg#M75-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M75-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M75-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M75-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:357px){
span#M75 {height:auto; width:auto;}
svg#I75, svg#IL75  {display:inherit;}
span#R75, span#L75 {width:auto;}
svg#M75-1, svg#M75-2, svg#M75-3, svg#M75-4  {display:none;}
}
@media only screen and (min-width:432px){
span#M78 {height:29.7138pt; width:221.63pt;}
span#R78, span#L78 {width:20.79pt;}
svg#I78, svg#IL78  {display:none;}
svg#M78-1 {position:absolute;left:0pt;top:0pt;}
svg#M78-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M78-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M78-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:395px) and (max-width:431px){
span#M78 {height:68.1116pt; width:193.62pt;}
span#R78, span#L78 {width:20.79pt;}
svg#I78, svg#IL78  {display:none;}
svg#M78-1 {position:absolute;left:0pt;top:0pt;}
svg#M78-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M78-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M78-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:361px) and (max-width:394px){
span#M78 {height:64.869pt; width:168.37pt;}
span#R78, span#L78 {width:20.79pt;}
svg#I78, svg#IL78  {display:none;}
svg#M78-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M78-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M78-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M78-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:361px){
span#M78 {height:auto; width:auto;}
svg#I78, svg#IL78  {display:inherit;}
span#R78, span#L78 {width:auto;}
svg#M78-1, svg#M78-2, svg#M78-3, svg#M78-4  {display:none;}
}
@media only screen and (min-width:383px){
span#M81 {height:29.7138pt; width:185.12pt;}
span#R81, span#L81 {width:20.63pt;}
svg#I81, svg#IL81  {display:none;}
svg#M81-1 {position:absolute;left:0pt;top:0pt;}
svg#M81-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M81-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:382px){
span#M81 {height:64.7124pt; width:160.19pt;}
span#R81, span#L81 {width:20.64pt;}
svg#I81, svg#IL81  {display:none;}
svg#M81-1 {position:absolute;left:0pt;top:0pt;}
svg#M81-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M81-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M81 {height:auto; width:auto;}
svg#I81, svg#IL81  {display:inherit;}
span#R81, span#L81 {width:auto;}
svg#M81-1, svg#M81-2, svg#M81-3  {display:none;}
}
@media only screen and (min-width:434px){
span#M84 {height:29.7138pt; width:221.63pt;}
span#R84, span#L84 {width:21.57pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M84-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M84-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:397px) and (max-width:433px){
span#M84 {height:68.1116pt; width:193.62pt;}
span#R84, span#L84 {width:21.57pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M84-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M84-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:396px){
span#M84 {height:64.869pt; width:168.37pt;}
span#R84, span#L84 {width:21.57pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M84-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M84-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M84-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M84 {height:auto; width:auto;}
svg#I84, svg#IL84  {display:inherit;}
span#R84, span#L84 {width:auto;}
svg#M84-1, svg#M84-2, svg#M84-3, svg#M84-4  {display:none;}
}
@media only screen and (min-width:383px){
span#M87 {height:29.7138pt; width:185.12pt;}
span#R87, span#L87 {width:20.78pt;}
svg#I87, svg#IL87  {display:none;}
svg#M87-1 {position:absolute;left:0pt;top:0pt;}
svg#M87-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M87-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:382px){
span#M87 {height:64.7124pt; width:160.19pt;}
span#R87, span#L87 {width:20.79pt;}
svg#I87, svg#IL87  {display:none;}
svg#M87-1 {position:absolute;left:0pt;top:0pt;}
svg#M87-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M87-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M87 {height:auto; width:auto;}
svg#I87, svg#IL87  {display:inherit;}
span#R87, span#L87 {width:auto;}
svg#M87-1, svg#M87-2, svg#M87-3  {display:none;}
}
@media only screen and (min-width:434px){
span#M90 {height:29.7138pt; width:221.63pt;}
span#R90, span#L90 {width:21.52pt;}
svg#I90, svg#IL90  {display:none;}
svg#M90-1 {position:absolute;left:0pt;top:0pt;}
svg#M90-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M90-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M90-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:397px) and (max-width:433px){
span#M90 {height:68.1116pt; width:193.62pt;}
span#R90, span#L90 {width:21.52pt;}
svg#I90, svg#IL90  {display:none;}
svg#M90-1 {position:absolute;left:0pt;top:0pt;}
svg#M90-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M90-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M90-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:396px){
span#M90 {height:64.869pt; width:168.37pt;}
span#R90, span#L90 {width:21.52pt;}
svg#I90, svg#IL90  {display:none;}
svg#M90-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M90-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M90-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M90-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M90 {height:auto; width:auto;}
svg#I90, svg#IL90  {display:inherit;}
span#R90, span#L90 {width:auto;}
svg#M90-1, svg#M90-2, svg#M90-3, svg#M90-4  {display:none;}
}
@media only screen and (min-width:383px){
span#M93 {height:29.7138pt; width:185.12pt;}
span#R93, span#L93 {width:20.86pt;}
svg#I93, svg#IL93  {display:none;}
svg#M93-1 {position:absolute;left:0pt;top:0pt;}
svg#M93-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M93-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:382px){
span#M93 {height:64.7124pt; width:160.19pt;}
span#R93, span#L93 {width:20.87pt;}
svg#I93, svg#IL93  {display:none;}
svg#M93-1 {position:absolute;left:0pt;top:0pt;}
svg#M93-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M93-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M93 {height:auto; width:auto;}
svg#I93, svg#IL93  {display:inherit;}
span#R93, span#L93 {width:auto;}
svg#M93-1, svg#M93-2, svg#M93-3  {display:none;}
}
@media only screen and (min-width:433px){
span#M96 {height:29.7138pt; width:221.63pt;}
span#R96, span#L96 {width:21.27pt;}
svg#I96, svg#IL96  {display:none;}
svg#M96-1 {position:absolute;left:0pt;top:0pt;}
svg#M96-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M96-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M96-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:432px){
span#M96 {height:68.1116pt; width:193.62pt;}
span#R96, span#L96 {width:21.27pt;}
svg#I96, svg#IL96  {display:none;}
svg#M96-1 {position:absolute;left:0pt;top:0pt;}
svg#M96-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M96-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M96-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:362px) and (max-width:395px){
span#M96 {height:64.869pt; width:168.37pt;}
span#R96, span#L96 {width:21.27pt;}
svg#I96, svg#IL96  {display:none;}
svg#M96-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M96-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M96-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M96-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M96 {height:auto; width:auto;}
svg#I96, svg#IL96  {display:inherit;}
span#R96, span#L96 {width:auto;}
svg#M96-1, svg#M96-2, svg#M96-3, svg#M96-4  {display:none;}
}
@media only screen and (min-width:384px){
span#M99 {height:29.7138pt; width:185.12pt;}
span#R99, span#L99 {width:21.19pt;}
svg#I99, svg#IL99  {display:none;}
svg#M99-1 {position:absolute;left:0pt;top:0pt;}
svg#M99-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M99-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:351px) and (max-width:383px){
span#M99 {height:64.7124pt; width:160.19pt;}
span#R99, span#L99 {width:21.2pt;}
svg#I99, svg#IL99  {display:none;}
svg#M99-1 {position:absolute;left:0pt;top:0pt;}
svg#M99-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M99-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M99 {height:auto; width:auto;}
svg#I99, svg#IL99  {display:inherit;}
span#R99, span#L99 {width:auto;}
svg#M99-1, svg#M99-2, svg#M99-3  {display:none;}
}
@media only screen and (min-width:387px){
span#M102 {height:29.7138pt; width:185.12pt;}
span#R102, span#L102 {width:22.09pt;}
svg#I102, svg#IL102  {display:none;}
svg#M102-1 {position:absolute;left:0pt;top:0pt;}
svg#M102-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M102-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:386px){
span#M102 {height:64.7124pt; width:160.19pt;}
span#R102, span#L102 {width:22.1pt;}
svg#I102, svg#IL102  {display:none;}
svg#M102-1 {position:absolute;left:0pt;top:0pt;}
svg#M102-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M102-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M102 {height:auto; width:auto;}
svg#I102, svg#IL102  {display:inherit;}
span#R102, span#L102 {width:auto;}
svg#M102-1, svg#M102-2, svg#M102-3  {display:none;}
}
@media only screen and (min-width:430px){
span#M105 {height:29.7138pt; width:221.63pt;}
span#R105, span#L105 {width:19.93pt;}
svg#I105, svg#IL105  {display:none;}
svg#M105-1 {position:absolute;left:0pt;top:0pt;}
svg#M105-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M105-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M105-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:392px) and (max-width:429px){
span#M105 {height:68.1116pt; width:193.62pt;}
span#R105, span#L105 {width:19.93pt;}
svg#I105, svg#IL105  {display:none;}
svg#M105-1 {position:absolute;left:0pt;top:0pt;}
svg#M105-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M105-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M105-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:359px) and (max-width:391px){
span#M105 {height:64.869pt; width:168.37pt;}
span#R105, span#L105 {width:19.93pt;}
svg#I105, svg#IL105  {display:none;}
svg#M105-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M105-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M105-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M105-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:359px){
span#M105 {height:auto; width:auto;}
svg#I105, svg#IL105  {display:inherit;}
span#R105, span#L105 {width:auto;}
svg#M105-1, svg#M105-2, svg#M105-3, svg#M105-4  {display:none;}
}
@media only screen and (min-width:386px){
span#M108 {height:29.7138pt; width:185.12pt;}
span#R108, span#L108 {width:21.66pt;}
svg#I108, svg#IL108  {display:none;}
svg#M108-1 {position:absolute;left:0pt;top:0pt;}
svg#M108-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M108-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:385px){
span#M108 {height:64.7124pt; width:160.19pt;}
span#R108, span#L108 {width:21.67pt;}
svg#I108, svg#IL108  {display:none;}
svg#M108-1 {position:absolute;left:0pt;top:0pt;}
svg#M108-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M108-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M108 {height:auto; width:auto;}
svg#I108, svg#IL108  {display:inherit;}
span#R108, span#L108 {width:auto;}
svg#M108-1, svg#M108-2, svg#M108-3  {display:none;}
}
@media only screen and (min-width:385px){
span#M111 {height:29.7138pt; width:185.12pt;}
span#R111, span#L111 {width:21.32pt;}
svg#I111, svg#IL111  {display:none;}
svg#M111-1 {position:absolute;left:0pt;top:0pt;}
svg#M111-2 {position:absolute;left:162.96pt;top:0pt;}
svg#M111-3 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:351px) and (max-width:384px){
span#M111 {height:64.7124pt; width:160.19pt;}
span#R111, span#L111 {width:21.33pt;}
svg#I111, svg#IL111  {display:none;}
svg#M111-1 {position:absolute;left:0pt;top:0pt;}
svg#M111-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M111-3 {margin-top:26.43pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M111 {height:auto; width:auto;}
svg#I111, svg#IL111  {display:inherit;}
span#R111, span#L111 {width:auto;}
svg#M111-1, svg#M111-2, svg#M111-3  {display:none;}
}
@media only screen and (min-width:436px){
span#M114 {height:29.7138pt; width:221.63pt;}
span#R114, span#L114 {width:22.19pt;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:144.59pt;top:0pt;}
svg#M114-3 {position:absolute;left:171.12pt;top:0pt;}
svg#M114-4 {position:absolute;left:196.34pt;top:0pt;}
svg#M114-5 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:398px) and (max-width:435px){
span#M114 {height:68.1116pt; width:193.62pt;}
span#R114, span#L114 {width:22.19pt;}
svg#M114-1 {position:absolute;left:0pt;top:0pt;}
svg#M114-2 {position:absolute;left:144.61pt;top:0pt;}
svg#M114-3 {position:absolute;left:171.14pt;top:0pt;}
svg#M114-4 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M114-5 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:365px) and (max-width:397px){
span#M114 {height:64.869pt; width:168.37pt;}
span#R114, span#L114 {width:22.19pt;}
svg#M114-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M114-2 {position:absolute;left:144.61pt;top:-3.24pt;}
svg#M114-3 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M114-4 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M114-5 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:364px){
span#M114 {height:64.869pt; width:141.79pt;}
span#R114, span#L114 {width:22.19pt;}
svg#M114-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M114-2 {position:absolute;left:40.5pt;top:35.34pt;}
svg#M114-3 {position:absolute;left:67.03pt;top:35.34pt;}
svg#M114-4 {position:absolute;left:92.26pt;top:35.34pt;}
svg#M114-5 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (min-width:434px){
span#M117 {height:29.7138pt; width:221.63pt;}
span#R117, span#L117 {width:21.4pt;}
svg#I117, svg#IL117  {display:none;}
svg#M117-1 {position:absolute;left:0pt;top:0pt;}
svg#M117-2 {position:absolute;left:171.12pt;top:0pt;}
svg#M117-3 {position:absolute;left:196.34pt;top:0pt;}
svg#M117-4 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:433px){
span#M117 {height:68.1116pt; width:193.62pt;}
span#R117, span#L117 {width:21.4pt;}
svg#I117, svg#IL117  {display:none;}
svg#M117-1 {position:absolute;left:0pt;top:0pt;}
svg#M117-2 {position:absolute;left:171.14pt;top:0pt;}
svg#M117-3 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M117-4 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:395px){
span#M117 {height:64.869pt; width:168.37pt;}
span#R117, span#L117 {width:21.4pt;}
svg#I117, svg#IL117  {display:none;}
svg#M117-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M117-2 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M117-3 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M117-4 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M117 {height:auto; width:auto;}
svg#I117, svg#IL117  {display:inherit;}
span#R117, span#L117 {width:auto;}
svg#M117-1, svg#M117-2, svg#M117-3, svg#M117-4  {display:none;}
}
@media only screen and (min-width:436px){
span#M120 {height:29.7138pt; width:221.63pt;}
span#R120, span#L120 {width:22.14pt;}
svg#M120-1 {position:absolute;left:0pt;top:0pt;}
svg#M120-2 {position:absolute;left:144.59pt;top:0pt;}
svg#M120-3 {position:absolute;left:171.12pt;top:0pt;}
svg#M120-4 {position:absolute;left:196.34pt;top:0pt;}
svg#M120-5 {margin-top:8.93pt;position:absolute;}
}
@media only screen and (min-width:398px) and (max-width:435px){
span#M120 {height:68.1116pt; width:193.62pt;}
span#R120, span#L120 {width:22.14pt;}
svg#M120-1 {position:absolute;left:0pt;top:0pt;}
svg#M120-2 {position:absolute;left:144.61pt;top:0pt;}
svg#M120-3 {position:absolute;left:171.14pt;top:0pt;}
svg#M120-4 {position:absolute;left:40.51pt;top:38.58pt;}
svg#M120-5 {margin-top:28.12pt;position:absolute;}
}
@media only screen and (min-width:365px) and (max-width:397px){
span#M120 {height:64.869pt; width:168.37pt;}
span#R120, span#L120 {width:22.14pt;}
svg#M120-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M120-2 {position:absolute;left:144.61pt;top:-3.24pt;}
svg#M120-3 {position:absolute;left:40.51pt;top:35.34pt;}
svg#M120-4 {position:absolute;left:65.74pt;top:35.34pt;}
svg#M120-5 {margin-top:26.5pt;position:absolute;}
}
@media only screen and (max-width:364px){
span#M120 {height:64.869pt; width:141.79pt;}
span#R120, span#L120 {width:22.14pt;}
svg#M120-1 {position:absolute;left:0pt;top:-3.24pt;}
svg#M120-2 {position:absolute;left:40.5pt;top:35.34pt;}
svg#M120-3 {position:absolute;left:67.03pt;top:35.34pt;}
svg#M120-4 {position:absolute;left:92.26pt;top:35.34pt;}
svg#M120-5 {margin-top:26.5pt;position:absolute;}
}

